<?xml version = "1.0"?>
<Earth_Explorer_File xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://eop-cfi.esa.int/CFI http://eop-cfi.esa.int/CFI/EE_CFI_SCHEMAS/EO_OPER_MPL_SW_DEF_0101.XSD"
  xmlns="http://eop-cfi.esa.int/CFI" schemaVersion="1.1">
  <Earth_Explorer_Header>
    <Fixed_Header>
      <File_Name>SDF_ORBIT</File_Name>
      <File_Description>Swath Definition File</File_Description>
      <Notes>Cryosat attitude mode</Notes>
      <Mission>Cryosat</Mission>
      <File_Class>TEST</File_Class>
      <File_Type>MPL_SW_DEF</File_Type>
      <Validity_Period>
        <Validity_Start>UTC=2010-04-08T11:31:43</Validity_Start>
        <Validity_Stop>UTC=9999-99-99T99:99:99</Validity_Stop>
      </Validity_Period>
      <File_Version>0002</File_Version>
      <Source>
        <System>RPF</System>
        <Creator>Earth Explorer CFI</Creator>
        <Creator_Version>3.7</Creator_Version>
        <Creation_Date>UTC=2011-11-03T08:41:41</Creation_Date>
      </Source>
    </Fixed_Header>
    <Variable_Header></Variable_Header>
  </Earth_Explorer_Header>
  <Data_Block type="xml">
    <Swath>
      <Output_File_Description>Swath Template</Output_File_Description>
      <Output_File_Type>MPL_SWTREF</Output_File_Type>
      <Swath_Type>point</Swath_Type>
      <Num_Swath_Records>1200</Num_Swath_Records>
      <Refraction>
        <Model>NO_REF</Model>
        <Freq unit="MHz">13575</Freq>
      </Refraction>
      <Point_Geometry>
        <Azimuth unit="deg">0</Azimuth>
        <Elevation unit="deg">90</Elevation>
        <Altitude unit="m">0</Altitude>
      </Point_Geometry>
      <Sat_Nominal_Att>
        <Parameter_Model>
          <Model>2</Model>
          <List_of_Parameters count="1">
            <Parameter>+1.00604</Parameter>
          </List_of_Parameters>
        </Parameter_Model>
      </Sat_Nominal_Att>
      <Sat_Att>
        <None/>
      </Sat_Att>
      <Instr_Att>
        <None/>
      </Instr_Att>
    </Swath>
  </Data_Block>  
</Earth_Explorer_File>
